{
  "parent": "minecraft:block/cube",
  "textures": {
    "particle": "minecraft:block/ceiling",
    "north": "minecraft:block/ceiling",
    "south": "minecraft:block/ceiling",
    "east": "minecraft:block/ceiling",
    "west": "minecraft:block/ceiling",
    "up": "minecraft:block/ceiling",
    "down": "minecraft:block/ceiling"
  }
}